BANK MEGA SYARIAH - ES - Bug #654

BMS - ES , TAMPILAN DASBOARD
12/21/2021 10:55 AM - fernando sergio rumbayan

Status: Closed Start date: 12/21/2021
Priority: Low Due date: 12/31/9999
Assignee: fernando sergio rumbayan % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mas Wanto,
Menyimpan Data tampilan Bug, yang telah di ubah pada dasboard.

Terima Kasih.

History

#1 - 12/21/2021 02:28 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

#2 - 12/28/2021 03:41 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed
